.xyz {
	z-index : 10;
}


.br1 { margin-top:10px;
width:800px;
}

.bod{
	
	width: 800px;
	background-color :cccc99 ;
}
.a0 {
	display:none; 
	visibility: hidden}
.a1 {
	visibility: visible; 
	text-align: justify;
	font-size : 18px; 
	margin-right:40px;
	margin-left:40px;
	margin-bottom:8px;
	}

.a2 {
	visibility: visible; 
	text-align: justify;
	font-size : 18px; 
	margin-right:0px;
	margin-left:40px;
	margin-bottom:8px;
	}
	
.aslink {
    color: Green; 
	text-decoration : underline;
	cursor : hand;
	}
.asalink {
    color:Red; 
	text-decoration : underline;
	}